﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
}

.login-bg {
    background: url("/img/ESSlandin.jpg");
    width: 100vw;
    min-height: 100vh;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}

.login-container {
    background: white;
    height: 565px;
    width: 1000px;
    border-radius: 5px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.left {
    background: url("/img/front-view-working-covid-concept 1.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.left-content {
    border-radius: 5px;
    background: rgba(0, 0, 0, 0.4);
    width: 385px;
    height: 355px;
    padding: 2rem;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

    .left-content h2 {
        color: white;
        font-size: 36px;
        font-weight: 600;
        line-height: 4rem;
        letter-spacing: 2px;
    }

        .left-content h2 span {
            color: #00ff19;
        }

    .left-content p {
        /* margin-top: 2rem; */
        color: white;
        font-size: 18px;
    }

.right {
    background: aliceblue;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

    .right img {
        margin-top: 4rem;
        margin: 2rem;
        width: 10rem;
    }

.ess-form {
    width: 100%;
    padding: 4rem;
    padding-top: 0;
}

    .ess-form h4 {
        color: black;
        font-weight: 700;
        /* font-family: "Rubik"; */
        font-size: 24px;
    }

    .ess-form label {
        font-size: 14px;
        font-weight: 500;
    }

    .ess-form .auth-input {
        height: 3rem;
        width: 100%;
        margin: 6px 0;
        outline: 0;
        padding: 0 1rem;
    }

    .ess-form #btnSubmit {
        border: 0;
        height: 3rem;
        width: 100%;
        margin: 6px 0;
        background: linear-gradient(258.55deg, #ffaafc 18.04%, #6385ff 81.96%);
        color: white;
        border-radius: 8px;
        font-weight: 600;
        font-size: 18px;
        transition: 0.3s all ease;
    }

    #btnSubmit:hover {
        /*background: linear-gradient(208.55deg, #ffaafc 18.04%, #6385ff 81.96%);
        color: white;*/
        transition: 0.3s all ease;
        -webkit-box-shadow: 8px 9px 27px -14px rgba(0,0,0,0.75);
        -moz-box-shadow: 8px 9px 27px -14px rgba(0,0,0,0.75);
        box-shadow: 8px 9px 27px -14px rgba(0,0,0,0.75);
    }

    #btnSubmit:disabled {
        cursor: not-allowed;
        -webkit-box-shadow: 8px 9px 27px -14px rgba(0,0,0,0);
        -moz-box-shadow: 8px 9px 27px -14px rgba(0,0,0,0);
        box-shadow: 8px 9px 27px -14px rgba(0,0,0,0);
    }

@media (max-width: 1000px) {
    .login-container {
        height: 100vh;
        width: 100vw;
        border-radius: 5px;
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 800px) {
    .left {
        display: none;
    }

    .right {
        height: 100vh;
    }

    .login-container {
        height: 100vh;
        width: 100vw;
        border-radius: 5px;
        display: flex;
        flex-direction: column;
    }
}
/*.form-password-toggle {
    position: relative;
}

    .form-password-toggle span {
        position: absolute;
        right: 10px;
        bottom: 16px;
    }*/
